OpenUSB Developers Guide
Prev |  | Next

# `openusb_start, openusb_stop`

## Name

`openusb_start, openusb_stop` -- Start multi-xfer mode I/O; Stop multi-xfer mode I/O

## Synopsis

``int32_t openusb_start`(openusb_multi_request_handle_t handle);`

``int32_topenusb_stop`(openusb_multi_request_handle_t handle);`

## Parameters

`handle` Pointer to multi-xfer request handle.

## Description

These two functions are to be implemented by OpenUSB.

## Return Value

TBD

## See Also

Prev | Home | Next
`openusb_wait, openusb_poll` | Up | Helper Utilities